{
  "id": 3092764,
  "name": "Samuel S. Whiteside, appellee, v. John Kessnich, appellant",
  "name_abbreviation": "Whiteside v. Kessnich",
  "decision_date": "1924-03-17",
  "docket_number": "Gen. No. 28,780",
  "first_page": "644",
  "last_page": "645",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 581,
    "ocr_confidence": 0.5,
    "sha256": "a18784ef6fe55748baef4efc5fa8222583af58b4a97eb0c0acdd569bb57c44b6",
    "simhash": "1:17d058bd12bbdc19",
    "word_count": 92
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel S. Whiteside, appellee, v. John Kessnich, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Maxwell N. Andalman, for appellant. Bassler, Bippus, Rose & Reeve, for appellee."
    ],
    "corrections": "",
    "head_matter": "Samuel S. Whiteside, appellee, v. John Kessnich, appellant.\nGen. No. 28,780.\nSuit for balance of purchase price of grocery store and for rent and electric light. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nRehearing denied March 31, 1924.\nAffirmed.\nOpinion filed March 17, 1924.\nMaxwell N. Andalman, for appellant. Bassler, Bippus, Rose & Reeve, for appellee."
  },
  "file_name": "0644-05",
  "first_page_order": 672,
  "last_page_order": 673
}
